Hacking Is Preloader Safe To Used?

need4speed

Well-Known Member
OP
Member
Joined
Nov 4, 2006
Messages
130
Trophies
0
Website
Visit site
XP
177
Country
Hello there I got a wiikey v2 and starfall Install. Is Preloader safe to used? And how do I remove starfall and which Preloader do I need to Install on my wii? Thanks.
 

Don Killah

Well-Known Member
Member
Joined
Nov 21, 2002
Messages
1,171
Trophies
0
Age
46
Website
Visit site
XP
600
Country
France
Yep Preloader is the "new" version of Starfall, in fact it's the new project of Crediar the Starfall's author.
It's the same stuff with more improvements like booting before the SystemMenu allowing you to restore your wii if you bricked it.

You don't really remove starfall, as it's not resident, but you actually remove the hacks you've installed.
Just run Starfall once again, disable all previous hacks.
Then install Preloader v0.27, enable the beta update and update to 0.28, then install all the hacks you want (in 0.28 format!).

Follow this guide and use my download link in part1:
http://gbatemp.net/index.php?showtopic=135...p;#entry1770678
 

computerboy

Well-Known Member
Member
Joined
Sep 20, 2008
Messages
802
Trophies
0
XP
274
Country
Swaziland
Yes its safe. But install it on system menu 3.2 and non need to uninstall starfall. Instal Preloader 0.27 and update it via wifi


EDIT Don Killah beat me to it
 

kedest

Well-Known Member
Member
Joined
Feb 6, 2007
Messages
3,289
Trophies
0
Website
Visit site
XP
534
Country
Netherlands
you can just disable the starfall hacks by running the dol file again, or by reinstalling the system menu wad
you just install the latest preloader available for download, .28 at this moment
 

need4speed

Well-Known Member
OP
Member
Joined
Nov 4, 2006
Messages
130
Trophies
0
Website
Visit site
XP
177
Country
Thanks for the Info guys will try It out later
smile.gif
 

WalkerOfTheDay

Well-Known Member
Member
Joined
Oct 10, 2008
Messages
848
Trophies
0
XP
54
Country
Netherlands
Actually, you don't need to disable the hacks. Yesterday I installed Preloader with Starfall hacks 'on'.
Worked without any problems.
 

need4speed

Well-Known Member
OP
Member
Joined
Nov 4, 2006
Messages
130
Trophies
0
Website
Visit site
XP
177
Country
I am a bit confused making the hacks.ini file. Do I tick the preloder version 0.27? Since I am going to be Installing the 0.27 version. Also I will be updating It to 0.28 do I need to recrate the hacks.ini file for 0.28? Thanks.
 
D

Deleted User

Guest
need4speed, follow TPG.

IT's easy!

Plus, if you totally read TPG:
QUOTE said:
Check your region, PAL for Europe users and NTSC for US users. Then check your preloader version. If you're gonna use 0.28, tick 0.28. If you're gonna stay with 0.27, tick 0.26/0.27 and untick 0.28.
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    KenniesNewName @ KenniesNewName: From his auntie's wife side